import { Country } from "../../common/addresses/country.resource";
export declare function getCountries(): Promise<any>;
export declare function getCountryById(resourceId: string): Promise<Country>;
export declare function createCountry(country: Country): Promise<Country>;
export declare function deleteCountry(resourceId: string): Promise<unknown>;
export declare function updateCountry(country: Country): Promise<Country>;
